/*
Theme Name: Astra Child
Theme URI: https://wpastra.com/
Template: astra
Author: Brainstorm Force
Author URI: https://wpastra.com/about/?utm_source=theme_preview&utm_medium=author_link&utm_campaign=astra_theme
Description: The Astra WordPress theme is lightning-fast and highly customizable. It has over 1 million downloads and the only theme in the world with 5,700+ five-star reviews! It’s ideal for professional web designers, solopreneurs, small businesses, eCommerce, membership sites and any type of website. It offers special features and templates so it works perfectly with all page builders like Spectra, Elementor, Beaver Builder, etc. Fast performance, clean code, mobile-first design and schema markup are all built-in, making the theme exceptionally SEO-friendly. It’s fully compatible with WooCommerce, SureCart and other eCommerce plugins and comes with lots of store-friendly features and templates. Astra also provides expert support for free users. A dedicated team of fully trained WordPress experts are on hand to help with every aspect of the theme. Try it out on a free dummy site: https://zipwp.org/themes/astra/
Tags: custom-menu,custom-logo,entertainment,one-column,two-columns,left-sidebar,e-commerce,right-sidebar,custom-colors,editor-style,featured-images,full-width-template,microformats,post-formats,rtl-language-support,theme-options,threaded-comments,translation-ready,blog
Version: 4.8.11.1738755115
Updated: 2025-02-05 13:31:55

*/
.particles-js-canvas-el {
    width: 100%;
    height: 100%;
    position: absolute;
    z-index: -1;
    top: 0;
    left:0;
}
#particles-js {
    position: relative !important;  
	z-index: 1 !important;
}
header button a {
    color: #fff !important;
}

body {
    font-family: "Alef Hebrew", Sans-serif;
}


.pum-container {
    background: #165a67 !important;   
}

.pum-title {
    text-align: center !important;
    color: #fff !important;
    font-weight: 500 !important;
}
.sub-btnp {
    background: #1cd8c9 !important;
    border: none !important;
    outline: none !important;
    text-align: center !important;
    width: 100% !important;
    border-radius: 10px !important;
}
.contact-info span {
    display: inline-block;
	  top: -6px;
	  margin-left: 10px;
	  position:relative;
}

.contact-info img {
    position: relative;
}
form#wpforms-form-112 {
    display: flex;
		margin-top: -20px !important;
    margin-bottom: -30px !important;
}
button#wpforms-submit-112 {
    margin-top: 6px;
    background: #1cd8c9;
    font-size: 15px;
    padding: 0px 8px;
    width: 73px;
}
.floating{
	position:fixed;
	width:60px;
	height:60px;
	bottom:40px;
	right:40px;
	background-color:#25d366;
	color:#FFF;
	border-radius:50px;
	text-align:center;
       font-size:30px;
	box-shadow: 2px 2px 3px #999;
  z-index:100;
}

.float-button{
	margin-top:16px;
}

.step-container {
  position: relative;
}

.progress-line {
  position: absolute;
  top: 0;
  left: 0;
  width: 0%;  /* Initially hidden */
  height: 2px;
  background-color: #1cd8c9; /* Line color */
  z-index: 1; /* Ensure it's above content */
  transition: width 0.5s ease;  /* Smooth width transition */
}

/* Create the arrow using the ::after pseudo-element */
.progress-line::after {
  content: '';
    position: absolute;
    top: -2px;
    right: -10px;
    width: 0;
    height: 0;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-top: 5px solid #1cd8c9;
    transform: rotate(270deg);
}
.multistep-fromcss .wpforms-image-choices-item {
    border: 3px solid #1cd8c9 !important;
    border-radius: 10px !important;
}
.wpforms-form .wpforms-image-choices-item:has(input:checked) label:hover, .wpforms-image-choices-item label:focus-within, .wpforms-image-choices-item label:hover {
    border: none !important;
    box-shadow: none !important;
}

.multistep-fromcss label.wpforms-field-label-inline {
    width: 100%;
}
span.wpforms-page-indicator-page-number {
    background-color: #1cd8c9 !important;
}

.footer-widget-area {
    direction: rtl !important;
    text-align: right !important;
}

@media screen and (max-width:768px) and (min-width:320px){
aside.header-widget-area button {
    font-size: 16px !important;
    padding: 8px 20px !important;
}
}